Subject: RE: San Francsisco - Additional information
From: Sandra Angela Toulon <[email-masked]>
To: Michael B <[email-masked]>
Date: Wed, 22 Jan 2014 11:40:15 -0500

Mike

I have a question are we required to post the first one

-          San Francisco Workers - know your rights

Thank you

Sandra A. A. Toulon, PHR
Sr. Regional Human Resources Manager

[email-masked]<mailto:[email-masked]>  |  P:  305.374.5700  X7226  |  F:  786.437.5075
|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM<http://www.crescentheights.com/>

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message.

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, January 21, 2014 10:28 AM
To: Sandra Angela Toulon
Subject: San Francsisco - Additional information

Hello Sandra.
Below is the link to the additional information for San Francisco.  I have attached the documents that are listed.  However, I noticed that the "Right to Know" still has the old minimum wage.  My thoughts are that they will probably change that later on.

San Francisco City Ordinances
http://sfgsa.org/index.aspx?page=432

Thank you,
Michael B
LLPS